@font-face { font-family: 'Herokid-Regular'; src: url('../font/Herokid-Regular.otf'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'Herokid-SemiBold'; src: url('../font/Herokid-SemiBold.otf'); font-weight: normal; font-style: normal; }

body{
  width: 100vw;
  overflow-x: hidden;
  cursor: url(../images/cursor.png), auto;
}

/*section{
  width: 100vw;
}*/

header{
  width: 100vw;
  height: 6vh;
}

nav{
  position: fixed;
  margin: 2vh 1.5vw 3vh 1.5vw;
  width: 97vw;
  display: inline-flex;
  justify-content: space-between;
}

a{
  cursor: pointer;
  text-decoration: none !important;
  color: black;
}

a:hover
{
    color: black !important;
}

.exposant{
    font-variant: diagonal-fractions;
    font-size: 0.7em !important;
    position: relative;
    top: -7px;
}

#menu a{
  text-decoration: none;
  font-family: 'Herokid-SemiBold';
  font-size: .8vw;
  color: black;
  margin-right: 2vw;
}

#menu a:hover{
  border-bottom: 2px solid black;
}

#reseaux{
  text-align: end;
}

#reseaux img{
  margin-left: .5vw;
}

.video{
    position: relative;
    width: 90%;
    z-index: 1;
}

/*    SECTION INDEX   */


/*#section_index{
  height: 100vh;
}*/

#logo-conteneur{
    text-align: center;
    width: 100vw;
}

.sous-titre{
  font-family: 'Herokid-SemiBold';
  font-size: 1.2vw;
  text-align: center;
  animation: slide 1.3s ease;
}

@keyframes slide{
  0%{margin-top: 5vh; opacity: 0;}
  100%{margin-top: 0; opacity: 1;}
}

#logo{
  margin-top: 1.3vh;
}

#logo img {
  width: 44vw;
}

#citron-conteneur{
  position: relative;
  margin: 6vh auto 0 auto;
  width: 30vw;
}

#citron-conteneur img{
  width: 100%;
}

/*    TIMER     */
#timer-conteneur{
  margin-top: 4vh;
  height: 16vh;
  overflow: hidden;
  margin-bottom: 3vh;
}

#days{
  font-family: Herokid-SemiBold;
  text-align: center;
  font-size: 8.2vw;
  animation: fadein 2s ease;
}

@keyframes fadein{
  0%{margin-top: 20vh;}
  50%{opacity: 0;}
  100%{opacity: 1; margin-top: 0;}
}

/*   SECTION PRESENTATION PRESSE CITRON*/
.deplacement{
    font-family: Herokid-SemiBold;
    font-size: 1.3em;
    line-height: 1.3em;
    text-align: center;
}

#trophee-description{
  width: 38%;
  margin: 9% auto 0 auto;
}

.trophee{
  font-family: Herokid-Regular;
  text-align: center;
  font-size: .9vw;
  line-height: 2.5vh;
}

#trophee-logos{
  margin: 6vh auto 0;
  width: 32%;
}

/* SECTION RUBRIQUE DESSIN*/
#section_dessin{
    margin-bottom: 10vh;
    padding-top: 35vh;
}

#dessin-conteneur {
    overflow-x: scroll;
    overflow-y: hidden;
    height: 63vh;
    margin: auto;
    -ms-overflow-style: none;
    scrollbar-width: none;
}


#dessin-conteneur::-webkit-scrollbar {
    display: none; /* for Chrome, Safari, and Opera */
}

#slide-dessin{
  width: 100%;
  height: 61vh;
  display: inline-flex;
  margin-left: 10vw;
}


#slide-dessin img{
  height: 100%;
  margin-right: 1.5vw;
}

.nom-auteur{
  font-family: Herokid-Regular;
  margin-top: 0.5vh;
  text-transform: uppercase;
  font-size: .6vw;
  color: #171717;
  opacity: .5;
}


/*  SECTION CANDIDATURE   */

#section_candidature {
    padding-top: 40vh;
}


#candidature {
    margin: auto;
    width: 61vw;
    margin-top: -10vh;
}

#descriptif-candidature {
    display: flex;
    margin-top: 80px;
    text-align: left;
    column-gap: 130px;
}

#section_candidature p 
{
    font-family: Herokid-semibold;
    font-size: 1em;
    line-height: 1.3em;
}


p.titre-reglement {
    margin-bottom: 10px;
}

.reglement a {
    font-family: Herokid-Regular;
    text-decoration: underline;
    font-size: 0.9em;
    ine-height: 1.6em;
}


.dossier p{
    margin-bottom: 10px;
}



#section_candidature li
{
    font-family: Herokid-Regular;
    font-size: 0.9em;
    line-height: 1.6em;
} 

.texte-candidature {
    text-align: center;
    font-family: Herokid-Regular !important;
    font-size: 1.3em !important;
    line-height: 1.6em;
}

#reglement a {
    text-decoration: underline;
}

div#reglement p {
    margin-bottom: 20px;
}


.dossier span {
    color: #ACBCBF;
}

#envoi-candidatures {
    margin-top: 80px;
    text-align: center;
}

#boutons-envoi {
    display: flex;
    margin-top: 20px;
    column-gap: 40px;
    text-align: center;
    justify-content: center;
}


a.bouton-etudiant {
    background-color: #FBF59D;
    padding: 15px 25px;
    font-family: 'Herokid-SemiBold' !important;
}


a.bouton-professionels {
    background-color: #C1F1FF;
    padding: 15px 25px;
    font-family: 'Herokid-SemiBold' !important;
}

a.bouton-charlie {
    background-color: #FBF59D;
    padding: 15px 25px;
    font-family: 'Herokid-SemiBold' !important;
}





/*  SECTION AGENDA  */
#section_agenda{
    padding-top: 60vh;
    padding-bottom: 7vh;
}

#agenda-conteneur{
  margin-top: -30vh;
  display: grid;
  grid-template-columns: repeat(2, 22vw);
  grid-template-rows: repeat(2, 50vh);
  grid-gap: 3vw;
  justify-content: center;
}


.titre{
  font-family: Herokid-SemiBold;
  text-align: center;
  font-size: 8.2vw;
  margin-bottom: 2vh;
}

#case{
  border-top: 1px solid black;
  vertical-align: top;
  height: fit-content;
  grid-column: span 1;
}

.date{
  font-family: Herokid-SemiBold;
  text-transform: uppercase;
  font-size: 1vw;
  margin-top: 2vh;
}

.nombre{
  font-family: Herokid-Regular;
  font-size: 8vw;
  margin-top: 4vh;
}

.agenda-description{
  font-family: Herokid-Regular;
  font-size: .9vw;
  line-height: 2.5vh;
  margin-top: 7vh;
}

.agenda-sous-titre{
  font-family: Herokid-SemiBold;
  font-size: 1.1vw;
  line-height: 2.8vh;
}



/*SECTION CONTACT*/

#section_contact{
  background-color: white;
  padding-bottom: 2vh;
}


.fin {
    display: flex;
    width: 50vw;
    margin: auto;
    padding-top: 8vh;
    justify-content: space-between;
}


p.textes-fin {
    font-family: 'Herokid-SemiBold';
    color: #868686;
    font-size: 0.9em;
}


.bouton-dossier {
background-color: #C1F1FF;
    padding: 15px 25px;
    font-family: 'Herokid-SemiBold' !important;
}

#contact-conteneur .textes-fin {
    margin-bottom: 15px;
}

.ligne-contact {
    display: flex;
}


.contact-role{
  width: 70%;
  text-align: left;
  margin-right: 20px;
  display: inline-block;
  font-size: .8vw;
  line-height: 2.8vh;
  text-transform: uppercase;
  font-family: Herokid-SemiBold;
}

.contact-mail{
  display: inline-block;
  font-size: .8vw;
  line-height: 2.8vh;
  font-family: Herokid-Regular;
}


.partenaires {
    width: 50vw;
    margin: auto;
    text-align: center;
    margin-top: 5vh;
}

p.textes-fin {
    text-align: left;
}

.partenaires img {
    margin-top: 20px;
    width: 100%;
}

/* FOOTER FOOTER FOOTER*/

footer{
  margin: 5vh auto 0;
  width: 20vw;
}

.footer-slogan{
  font-size: .8vw;
  line-height: 2.8vh;
  font-family: 'Herokid-Regular';
  color: #868686;
  text-align: center;
}








/*    ------      ACTUALITÉS   SLIDE ------     */



#dessin-actus {
    overflow-x: scroll;
    overflow-y: hidden;
    height: 100%;
    margin: auto;
    padding: 70px;
   /* -ms-overflow-style: none;
    scrollbar-width: none;*/
}

/*
#dessin-actus::-webkit-scrollbar {
    display: none; 
}*/

#dessin-actus::-webkit-scrollbar {
height: 12px;
}

/* Track */
#dessin-actus::-webkit-scrollbar-track {
  background-color: rgb(255 255 255 / 0.4);;
  margin: auto;
      margin-left: 25vw;
    margin-right: 25vw;
    border-radius: 25px;
}

/* Handle */
#dessin-actus::-webkit-scrollbar-thumb {
  background: white;
  height: 100px !important; 
  border-radius: 25px;
}

#dessin-actus::-webkit-scrollbar-button {
    height: 100px !important; 
}


#dessin-actus {
    margin-top: -220px;
}



#slide-actualité {
    width: 600%;
    height: 61vh;
    display: inline-flex;
    align-items: center;
}



.fleche-actus {
    height: 4vh;
    margin-left: -5%;
    margin-right: -5%;
}


.premiere-actus {
    margin-left: 25vh !important;
}

.premier-carousel {
    width: 300% !important;
}

.carrousel-image-seule{
    width: 30vw;
}




section#section_actus {
    padding-top: 30vh;
}

article.actus-conteneur {
        display: flex;
    width: 65vw;
    margin: auto;
    column-gap: 100px;
    margin-top: 7vh;
    margin-right: 15vw;
}

#carouselExampleIndicators {
    width: 550%;
}

#carouselExampleIndicators2 {
    width: 550%;
}

#carouselExampleIndicators3 {
    width: 440%;
}


p.date-actus {
    font-family: Herokid-Regular;
    margin-top: 6px;
    font-size: 0.9em;
    color: #171717;
    opacity: .5;
}


.texte-actu H2 {
    font-family: Herokid-semibold;
    font-size: 1.3em;
    line-height: 1.3em;
}

.texte-actu {
    /*width: 30vw;*/
}


.descriptif-actu {
    font-family: Herokid-Regular;
    font-size: .9vw;
    line-height: 2.5vh;
    margin-top: 10px;
}


.lien-actu {
    font-family: Herokid-Regular;
    font-size: .9vw;
    line-height: 4.5vh;
    text-decoration: underline !important;
}


#dessin-actus {
    margin-bottom: 15vh;
}

/*GALERIE GAGNANT*/


#galerie-gagnant{
    margin: 4vh 5vw 0 5vw;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(2, 1fr);
    grid-gap: 1vw;
    margin-bottom: 18vh;
}


.titre-trophee{
    font-family: Herokid-semibold;
    font-size: 1.3em;
    line-height: 1.3em;
}

/*-----------------------*/


/*  FIN CANDIDATURES TEXTE */

#texte-fin-candidature {
    width: 40vw;
    margin: 2% auto 0;
}

#texte-fin-candidature h1 {
    margin-top: -8vh;
    font-family: Herokid-semibold;
    text-align: center;
    font-size: 1.3em;
    line-height: 1.3em;
}

#texte-fin-candidature p {
    margin-top: 20px;
    font-family: Herokid-regular;
    text-align: center;
    font-size: 0.9em;
    line-height: 1.3em;
}





/*          GALERIE DESSINS    */

section#section_dessins {
    padding-top: 20Vh;
}

#galerie-pres {
    display: flex;
    margin: auto;
    width: 70vw;
    justify-content: center;
    column-gap: 60px;
    margin-bottom: 25vh;
}

.sous-pres img {
    height: 70vh;
}

.sous-pres {
    text-align: center;
    margin-top: 10vh;
}

.sous-pres img {
    margin-bottom: 5vh !important;
}



.galerie-pro{
margin-top: 18vh;
}


.galerie-charlie{
margin-top: 26vh;
}


.sous-pres img{
height: 50vh;
}


#galerie-pres{
column-gap: 30px;
}





/*           ----- GALERIE VOTE ------          */

#section_galerie{
    width: 100vw;
    margin: auto;
}

#galerie{
    margin: 7vh 2vw 0 2vw;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 1vw;
    height: 100%;
    margin-bottom: 5vh;
}

#image-box{
    vertical-align: top;
    height: fit-content;
    grid-column: span 1;
} 

#image-box img{
    width: 100%;
}


/*           ----- LOTS ------          */

#section_lots{
    width: 100vw;
}

#lots_conteneur{
	margin-bottom: 10vh;
}

.texte-actu h2 {
    font-family: Herokid-semibold;
    font-size: 1.3em;
    line-height: 1.3em;
}

#sous-titre_lots{
	width: 80vw;
    margin: 5vh auto 2vh;
}

#sous-titre_lots h1 {
    font-family: Herokid-semibold;
    font-size: 1.3em;
    line-height: 1.3em;
}


/*           ----- LOTS ------          */
#dessin-conteneur-lots{
    overflow-x: scroll;
    overflow-y: hidden;
    height: 73vh;
    margin: auto;
    margin-top: -20vh;
    margin-bottom: 5vh;
    -ms-overflow-style: none;
    scrollbar-width: none;
}

#dessin-conteneur-lots::-webkit-scrollbar {
    display: none; /* for Chrome, Safari, and Opera */
}

.titre-lot{
  width: 85%;
  font-family: Herokid-Regular;
  margin-top: 0.5vh;
  font-size: .9vw;
  line-height: 2.4vh;
  color: #171717;
  opacity: .5;
}



/*      --- RESPONSIVE ---      */
/*      --- RESPONSIVE ---      */
/*      --- RESPONSIVE ---      */
/*      --- RESPONSIVE ---      */


@media screen and (min-width: 800px) {
  img.logo-tel {
    display: none;
}

}


@media screen and (max-width: 800px) {





  /*    MENU    */
  
  #menu a {
    font-size: 3vw;
  }

  nav {
    z-index: 10;
    position: fixed;
    display: flex;
    width: 100vw;
    padding: 10px;
    justify-content: space-between;
    margin: 0;
    align-items: center;
    background: linear-gradient(to top, transparent, white 54%);
    padding-bottom: 30px;
}

  #menu {
    display: inline-flex;
    justify-content: space-between;
    column-gap: 12px;
}

#reseaux {
    text-align: end;
    margin-left: 0;
}

#reseaux img {
    margin-left: 1vw;
    height: 4vw;
}




/*    LOGO     */

#logo-conteneur {
    text-align: center;
    width: 100vw;
    margin-top: 10vh;
}

.sous-titre {
    font-size: 3.8vw;
}


#citron-conteneur {
    margin: auto;
    margin-top: 5vh;
    width: 100vw;
    text-align: center;
}

#logo img {
    width: 83vw;
}

img.logo-site {
    display: none;
}


#citron-conteneur img {
    width: 70vw;
}


#timer-conteneur {
    height: 9.3vh;
    margin-bottom: 2vh;
}

#days {
    font-size: 9.3vh;
}



/*      DESCRIPTION     */ 


#trophee-description {
    width: 75%;
        margin-top: 20vh;
}

.trophee {
    font-size: 1.5vh;
    line-height: 2.5vh;
}


#trophee-logos {
    width: 100%;
    text-align: center;
}




#section_presentation {
    margin-bottom: 10vh;
}






/*    DESSIN*/

#section_dessin {
    padding-top: 54vh;
}

#section_dessin {
}

#dessin-conteneur {
    margin-top: -50px;
    height: 43vh;
}

.nom-auteur {
    font-size: 0.8em;
    width: 80%;
    line-height: 1.2em;
}

#slide-dessin {
    width: 100%;
    height: 40vh;}


#slide-dessin img {
    height: 100%;
    margin-right: 0;
}

#image-box-dessin-semaine {
    width: 100%;
}

.img-bug .nom-auteur
{
  width: 60%;
}


.titre{
      width: 70%;
    margin: auto;
    font-size: 10vw;
}




/*    AGENDA   */


#section_agenda {
}

#section_agenda .titre {
}

#agenda-conteneur {
  display: block;
  margin-top: -22vh;
}


#case {
    border-top: 1px solid black;
    vertical-align: top;
    height: fit-content;
    grid-column: span 1;
    width: 70vw;
    margin: auto;
}

.date{
  font-size: 1em;
}

.nombre {
    font-family: Herokid-Regular;
    font-size: 14vw;
    margin-top: 1vh;
}

.agenda-sous-titre {
    font-family: Herokid-SemiBold;
    font-size: 2em;
    line-height: 3.5vh;
}

.agenda-description {
    font-family: Herokid-Regular;
    font-size: 0.8em;
    line-height: 1.9em;
    margin-top: 4vh;
    margin-bottom: 10vh
}






/*    CONTACT    FIN   */

.fin {
    display: block;
    width: 70vw;}


#section_contact{
  height: 100%;
}

#contact-conteneur {
    width: 70vw;
    margin: auto;
    padding-bottom: 5vh;
    padding-top: 10vh;
}
.contact-role {
    width: 100%;
    font-size: 0.7em;
    text-align: left;
  }

  .contact-mail {
    font-size: 0.7em;
    margin-bottom: 2vh;
    margin-top: -5px;
  }

.partenaires {
    width: 70vw;}

.ligne-contact {
    display: block;
}







  /*   CANDIDATURE   */

#section_candidature {
    margin-top: -5vh;
}

#candidature {
    margin-top: -16vh;
    width: 70vw;
}

.texte-candidature {
    font-size: 1em !important;
}

#descriptif-candidature {
  display: block;
}

.dossier {
    margin-top: 60px;
}



#boutons-envoi {
    display: block;
}

div#envoi-candidatures p {
    font-size: 1.2em;
}

#boutons-envoi {
    font-size: 1em !important;
    margin-top: 25px;
}

#boutons-envoi a {
    width: 60vw;
    display: block;
    margin: auto;
    margin-bottom: 10px;
}

/*a.bouton-professionels {
    background-color: white;
}*/







/*           ----- ACTUALITÉS SLIDE ------          */


#dessin-actus {
    padding: 0;
    padding-bottom: 40px;
}

#dessin-actus{
    margin-top: -40px;
    height: 100% !important;
}


#slide-actualité {
    height: 100% !important;
}

.premiere-actus {
    margin-left: 7vh !important;
}


#dessin-actus {
    margin-bottom: -10vh;
} 



article.actus-conteneur {
    display: block;
    width: 70vw;
}



.descriptif-actu {
    font-family: Herokid-Regular;
    font-size: 0.9em;
    line-height: 1.3em;
    margin-top: 10px;
}


.lien-actu {
    font-family: Herokid-Regular;
    font-size: 0.9em;
    line-height: 1.3em;
    text-decoration: underline;
}


#carouselExampleIndicators {
    margin-top: 30px;
    width: 100% !important;
}


#carouselExampleIndicators2 {
    margin-top: 30px;
    width: 100% !important;
}


#carouselExampleIndicators3 {
    margin-top: 30px;
    width: 100% !important;
}

#carouselExampleIndicators-4 {
    margin-top: 30px;
    width: 100% !important;
}

section#section_actus {
        padding-top: 20vh;
}








/*      Galerie         */


.sous-pres img {
    width: 70vw;
    height: 100%;
}


#texte-fin-candidature {
    width: 70vw;
    margin: auto;
    margin-top: 7%;
}

#galerie-pres {
    display: block;
}

#galerie-pres {
    margin-bottom: 20vh;
}




/*      PAGE VOTE           */

#galerie{
    grid-template-columns: repeat(1, 1fr);
}



/*      MODIFICATION TITRE POUR RESPONSIVE  */

#section_actus .titre {
    margin-bottom: -25vh;
    margin-top: 10vh;
}

#section_dessin .titre {
    margin-bottom: -25vh;
    margin-top: 10vh;
}

#section_agenda .titre {
    margin-bottom: -35vh;
}

}



